<div class="url" [ngClass]="methodClass()" [ngStyle]="style">
	<span class="method">{{ method | uppercase }}</span><span matTooltip="Doble clic para copiar" class="url-text" (dblclick)="copiar($event)">{{ url }}</span>
</div>
<div class="space"></div>